"use strict";

require("core-js/modules/es.regexp.to-string.js");

const crypto = require("crypto");

function createUniqueId() {
  return crypto.randomBytes(16).toString("hex");
}

module.exports = {
  createUniqueId
};